<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >

<suite name="HW Suite" verbose="0" parallel="tests" thread-count="1">

    <listeners>
        <listener class-name="testNG.listeners.TestsListener"/>
    </listeners>

    <test name="HW Test">
        <packages>
            <package name="testNG.tests"/>
        </packages>
    </test>

</suite>